## Quickstart 



### Different types of orbit

* LEO 
  * Low Earth Orbit (160-2000km) -> A couple of minutes
* MEO 
  * Medium -""-(2000-35785 km) -> GPS
* GEO 
  * Geostationary orbit (above) -> Seems stationary but is actually moving with us



### Satellite types

* FM Repeaters  
  * uplink on one band and downlink on another, so most optimally you need two antennas
  * SO-50, AO-91, AO-92
* Linear transponders - Usually SSB and CW
  * Transmit LSB and receive USB
  * OSCAR-7, FO-29, AO-73
* Digital relay
  * Like BBS
  * FalconSAT-3

### Doppler shift

* Upward shift when approaching
* Downward shift when departing



### Terminology

| Abbreviation/Term             | Translation                                                  |
| ----------------------------- | ------------------------------------------------------------ |
| AOS (Acquisition of Signal)   | Time that a satellite rises above the horizon                |
| TCA(Time of closest apporach) | Time when the satellite is closest and Doppler shift is zero. Maximum elevation. |
| LOS(Loss of signal)           | When satellite is no longer reachable                        |
| Footprint                     | Ground area - coverage                                       |
| Uplink                        | Earth to Space                                               |
| Downlink                      | Space to Earth                                               |



### [AMSAT satellites info](https://www.amsat.org/status/)

### ISS info

* [SSTV Cards](https://ariss-sstv.blogspot.com/)
  * [Certificate application](https://www.spaceflightsoftware.com/ARISS_SSTV/submit.php)
  * [Certificate #2](https://ariss.pzk.org.pl/sstv/#award_rules_en)
* [Repeater information](https://www.ariss.org/current-status-of-iss-stations.html)